Bug 1472013 - arprec-2.2.19 is available
arprec-2.2.19 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: arprec (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn 'besser82' Esser
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 20:11 EDT by Upstream Release Monitoring
Modified: 2017-08-03 21:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: arprec-2.2.19-2.fc26 arprec-2.2.19-2.fc24 arprec-2.2.19-2.fc25 arprec-2.2.19-2.el6 arprec-2.2.19-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-28 13:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-17 20:11:45 EDT
Latest upstream release: 2.2.19
Current version/release in rawhide: 2.2.18-5.fc26
URL: http://crd-legacy.lbl.gov/~dhbailey/mpdist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/112/
Comment 1 Upstream Release Monitoring 2017-07-17 20:11:52 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 2 Upstream Release Monitoring 2017-07-18 05:25:08 EDT
besser82's arprec-2.2.19-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=919985
Comment 3 Fedora Update System 2017-07-18 07:12:34 EDT
arprec-2.2.19-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-597af003db
Comment 4 Fedora Update System 2017-07-18 23:51:34 EDT
arprec-2.2.19-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-597af003db
Comment 5 Fedora Update System 2017-07-19 00:26:13 EDT
arprec-2.2.19-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7d4d9f4ec5
Comment 6 Fedora Update System 2017-07-19 02:18:44 EDT
arprec-2.2.19-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6791d7599c
Comment 7 Fedora Update System 2017-07-19 02:20:03 EDT
arprec-2.2.19-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3f5924d8d2
Comment 8 Fedora Update System 2017-07-19 08:00:56 EDT
arprec-2.2.19-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7d4d9f4ec5
Comment 9 Upstream Release Monitoring 2017-07-19 10:05:24 EDT
besser82's arprec-2.2.19-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920062
Comment 10 Fedora Update System 2017-07-19 20:25:51 EDT
arprec-2.2.19-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2dc1375b7c
Comment 11 Fedora Update System 2017-07-20 01:46:40 EDT
arprec-2.2.19-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3f5924d8d2
Comment 12 Fedora Update System 2017-07-20 01:47:09 EDT
arprec-2.2.19-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6791d7599c
Comment 13 Fedora Update System 2017-07-20 02:19:35 EDT
arprec-2.2.19-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-597af003db
Comment 14 Fedora Update System 2017-07-20 02:52:51 EDT
arprec-2.2.19-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7d4d9f4ec5
Comment 15 Fedora Update System 2017-07-20 21:21:31 EDT
arprec-2.2.19-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2dc1375b7c
Comment 16 Upstream Release Monitoring 2017-07-26 03:15:35 EDT
releng's arprec-2.2.19-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=922559
Comment 17 Fedora Update System 2017-07-28 13:19:36 EDT
arprec-2.2.19-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2017-07-28 15:49:45 EDT
arprec-2.2.19-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2017-07-28 16:49:28 EDT
arprec-2.2.19-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2017-08-03 21:16:20 EDT
arprec-2.2.19-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2017-08-03 21:46:27 EDT
arprec-2.2.19-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.